Commit bf6acf13 authored by Nigel Kukard's avatar Nigel Kukard
Browse files

Debian-specific changes

parent e9f06a35
ppp-gatekeeper (0.1.0~201406091140-1) unstable; urgency=low
ppp-gatekeeper (0.1.0-201406091140-1) unstable; urgency=low
* Updated to upstream v0.1.0-201406091140
-- Nigel Kukard <nkukard@lbsd.net> Mon, 09 Jun 2014 14:00:40 +0200
-- Nigel Kukard <nkukard@lbsd.net> Mon, 09 Jun 2014 10:29:30 +0200
Source: ppp-gatekeeper
Maintainer: Nigel Kukard <nkukard@lbsd.net>
Section: contrib/net
Section: net
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), docbook-to-man
Homepage: http://gitlab.devlabs.linuxassist.net/ppp-gatekeeper/ppp-gatekeeper
Vcs-Git: https://gitlab.devlabs.linuxassist.net/ppp-gatekeeper/ppp-gatekeeper.git
Vcs-Browser: https://gitlab.devlabs.linuxassist.net/ppp-gatekeeper/ppp-gatekeeper/tree/master
Vcs-Git: https://gitlab.devlabs.linuxassist.net/ppp-gatekeeper/debian-ppp-gatekeeper.git
Vcs-Browser: https://gitlab.devlabs.linuxassist.net/ppp-gatekeeper/debian-ppp-gatekeeper/tree/master
Package: ppp-gatekeeper
Architecture: all
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment